### Constructor

# ICalGLib Parameter new_derived

since: 4.0

#### Declaration [src]

    ICalParameter*
    i_cal_parameter_new_derived (
      ICalParameterDerived value
    )

#### Description [src]

Creates a new `ICalParameter` holding DERIVED.

Available since: 4.0

#### Parameters

`value`

  Type: `ICalParameterDerived`

  The `ICalParameterDerived` value.

#### Return value

Type: `ICalParameter`

A new `ICalParameter` holding DERIVED.

The caller of the function takes ownership of the data, and is responsible for freeing it.